Межсайтовый скриптинг в WebMail в Kerio MailServer

Дата публикации:
22.12.2008
Дата изменения:
22.12.2008
Всего просмотров:
3768
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5760
CVE-2008-5769
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Kerio MailServer 6.x
Уязвимые версии: Kerio MailServer 6.6.1 build 7069 для Windows, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "folder" в сценарии mailCompose.php и в параметре "daytime" в сценарии calendarEdit.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре "sent" в сценарии error413.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.kerio.com/kms_home.html

Решение: Установите последнюю версию 6.6.2 с сайта производителя.

Ссылки: http://www.kerio.com/security_advisory.html#0812

или введите имя

CAPTCHA